 .u-section-1 {
  background-image: url("images/store2.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 190px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 220px;
  }
} .u-section-2 {
  min-height: 1208px;
}

.u-section-2 .u-group-1 {
  width: 894px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 1149px;
  margin: 29px auto 0 calc(((100% - 1140px) / 2)  + 100px);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 1000px 29px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 348px;
  min-height: 585px;
  background-image: url("images/u_150.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -1178px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-2 .u-container-layout-2 {
  margin-bottom: 0;
}

.u-section-2 .u-group-3 {
  width: 546px;
  min-height: 141px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 39px auto 0 -286px;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 40px;
  padding-right: 40px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 31px 0 0;
}

.u-section-2 .u-gallery-1 {
  width: 626px;
  height: 935px;
  grid-gap: 10px;
  margin: -375px auto 0 calc(((100% - 1140px) / 2)  + 32px);
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 16px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-group-4 {
  width: calc(((100% - 1140px) / 2)  + 452px);
  min-height: 348px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -529px 0 60px auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 20px 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  width: auto;
  margin: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  width: auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: auto;
    height: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 11px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -1167px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-group-3 {
    min-height: 126px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 29px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: -411px;
    margin-left: calc(((100% - 940px) / 2)  + 38px);
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 16px;
  }

  .u-section-2 .u-group-4 {
    width: 502px;
    margin-top: -513px;
    margin-right: calc(((100% - 940px) / 2)  + -20px);
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1080px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
    min-height: 1047px;
    margin-top: 19px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 960px;
    margin-right: 39px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -1065px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-group-3 {
    min-height: 114px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-gallery-1 {
    width: 476px;
    height: 723px;
    margin-top: -405px;
    margin-left: calc(((100% - 720px) / 2)  + 13px);
  }

  .u-section-2 .u-group-4 {
    width: 359px;
    min-height: 489px;
    margin-top: -402px;
    margin-right: calc(((100% - 720px) / 2)  + 1px);
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1309px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
    min-height: 1196px;
    margin-left: calc(((100% - 540px) / 2)  + -12px);
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0 0 30px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 1228px;
    margin-right: 0;
    margin-bottom: -224px;
    padding: 10px 11px 10px 9px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -1196px;
    margin-right: calc(((100% - 540px) / 2)  + 12px);
  }

  .u-section-2 .u-group-3 {
    width: 425px;
    min-height: 94px;
    margin-top: 44px;
    margin-left: -77px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 11px;
    margin-right: 22px;
  }

  .u-section-2 .u-gallery-1 {
    width: 442px;
    height: 677px;
    margin-top: -413px;
    margin-left: calc(((100% - 540px) / 2)  + 12px);
  }

  .u-section-2 .u-group-4 {
    width: 442px;
    min-height: 359px;
    margin-top: 11px;
    margin-right: auto;
    margin-left: calc(((100% - 540px) / 2)  + 12px);
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1973px;
  }

  .u-section-2 .u-group-1 {
    width: 311px;
    min-height: 1449px;
    margin-top: 15px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 1892px;
    margin-right: auto;
    margin-bottom: -515px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    margin-top: -1256px;
    margin-right: auto;
  }

  .u-section-2 .u-group-3 {
    min-height: 84px;
    margin-top: -172px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-2 .u-gallery-1 {
    width: 190px;
    height: 1286px;
    margin-top: -662px;
    margin-left: auto;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-group-4 {
    width: 340px;
    min-height: 443px;
    margin-top: 27px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    line-height: 1.39;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 494px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 16px auto 0;
}

.u-section-3 .u-tabs-1 {
  min-height: 398px;
  margin-top: 7px;
  margin-bottom: 25px;
  height: auto;
}

.u-section-3 .u-tab-link-1 {
  font-size: 1.125rem;
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 400;
  padding: 10px 25px;
}

.u-section-3 .u-tab-link-2 {
  font-size: 1.125rem;
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 400;
  padding: 10px 25px;
}

.u-section-3 .u-tab-pane-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-image-1 {
  width: 359px;
  height: 319px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-2 {
  width: 309px;
  height: 317px;
  margin: -317px 0 0 auto;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -299px 364px 0 auto;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 13px 420px 0 auto;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-4 {
  line-height: 1.69;
  letter-spacing: 5px;
  margin: 11px 432px 0 auto;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  line-height: 1.39;
  margin: 16px 423px 0 auto;
}

.u-section-3 .u-social-icons-1 {
  white-space: nowrap;
  height: 33px;
  width: 73px;
  min-width: 103px;
  margin: 15px 480px 0 auto;
}

.u-section-3 .u-icon-1 {
  height: 100%;
}

.u-section-3 .u-icon-2 {
  height: 100%;
}

.u-section-3 .u-tab-pane-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 18px auto 0;
}

.u-section-3 .u-image-3 {
  width: 341px;
  height: 300px;
  margin: -36px 0 0 auto;
}

.u-section-3 .u-image-4 {
  width: 341px;
  height: 300px;
  margin: -300px auto 0 0;
}

.u-section-3 .u-text-7 {
  font-weight: 400;
  margin: -264px auto 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 7px;
  padding: 0;
}

.u-section-3 .u-text-8 {
  font-weight: 400;
  letter-spacing: 5px;
  margin: 22px auto 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-text-9 {
  font-weight: 400;
  line-height: 1.57;
  margin: 16px auto 0;
}

.u-section-3 .u-social-icons-2 {
  white-space: nowrap;
  height: 33px;
  width: 73px;
  min-width: 103px;
  margin: 15px auto 0;
}

.u-section-3 .u-icon-3 {
  height: 100%;
}

.u-section-3 .u-icon-4 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-3 .u-text-1 {
    width: 380px;
    margin-top: 14px;
  }

  .u-section-3 .u-tabs-1 {
    min-height: 676px;
    margin-top: 14px;
    margin-bottom: 14px;
  }

  .u-section-3 .u-image-1 {
    width: 482px;
  }

  .u-section-3 .u-image-2 {
    width: 398px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-right: auto;
    margin-left: 282px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 7px;
    margin-right: 330px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 7px;
    margin-right: 348px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 17px;
    margin-right: 339px;
  }

  .u-section-3 .u-social-icons-1 {
    margin-top: 9px;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 328px;
    margin-left: 283px;
  }

  .u-section-3 .u-image-3 {
    width: 444px;
    margin-top: -345px;
  }

  .u-section-3 .u-image-4 {
    width: 436px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 46px;
    margin-left: 329px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 8px;
    margin-left: 352px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-3 .u-social-icons-2 {
    margin-top: 8px;
    margin-left: 397px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-tabs-1 {
    min-height: 677px;
    margin-bottom: 21px;
  }

  .u-section-3 .u-tab-link-1 {
    letter-spacing: 1px;
  }

  .u-section-3 .u-tab-link-2 {
    letter-spacing: 1px;
  }

  .u-section-3 .u-image-2 {
    width: 349px;
    margin-top: -318px;
  }

  .u-section-3 .u-text-2 {
    width: 387px;
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    width: 330px;
    margin-top: 8px;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 11px;
    margin-right: auto;
  }

  .u-section-3 .u-text-5 {
    margin-top: 12px;
    margin-right: auto;
  }

  .u-section-3 .u-social-icons-1 {
    margin-top: 11px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 21px;
    padding-bottom: 16px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 0;
    margin-left: 178px;
  }

  .u-section-3 .u-image-3 {
    width: 339px;
    margin-top: -338px;
  }

  .u-section-3 .u-image-4 {
    width: 321px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 45px;
    margin-left: auto;
  }

  .u-section-3 .u-text-8 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-3 .u-text-9 {
    margin-top: 6px;
    margin-left: 233px;
  }

  .u-section-3 .u-social-icons-2 {
    height: 31px;
    width: 80px;
    margin-left: 282px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-tabs-1 {
    min-height: 652px;
    margin-top: 5px;
    margin-bottom: 4px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 239px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-2 {
    height: 280px;
    margin-top: 8px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 13px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 11px;
    margin-right: 108px;
    margin-left: 82px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 8px;
    margin-left: 169px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 9px;
  }

  .u-section-3 .u-social-icons-1 {
    margin-top: 33px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0 10px 10px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 330px;
    margin-left: 141px;
  }

  .u-section-3 .u-text-7 {
    width: 204px;
    margin-top: 39px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 0;
  }

  .u-section-3 .u-text-9 {
    margin-top: 0;
    margin-right: 161px;
    margin-left: auto;
  }

  .u-section-3 .u-social-icons-2 {
    margin-top: 15px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 859px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-tabs-1 {
    min-height: 724px;
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 4px;
    padding-right: 4px;
    padding-bottom: 35px;
  }

  .u-section-3 .u-image-1 {
    height: 224px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 269px;
    width: 320px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: 320px;
    margin-top: 11px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 6px;
    margin-right: 7px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 17px;
    margin-left: 111px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 21px;
  }

  .u-section-3 .u-social-icons-1 {
    margin-top: 38px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 13px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 424px;
    margin-left: 22px;
  }

  .u-section-3 .u-image-3 {
    width: 320px;
    height: 283px;
    margin-top: -445px;
  }

  .u-section-3 .u-image-4 {
    width: 320px;
    height: 299px;
    margin-top: -189px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 53px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 17px;
    margin-left: 71px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 10px;
    margin-right: auto;
  }

  .u-section-3 .u-social-icons-2 {
    margin-top: 11px;
  }
}